Не работает advanced miner на версии 1.7.2 - Форум
Страница 1 из 11
Форум » Minecraft » Industrial Craft 2 » Не работает advanced miner на версии 1.7.2
Не работает advanced miner на версии 1.7.2
cemenlws
cemenlws
Добрый день.
Играю в индастриал experemental.
Развился до определенного уровня и возникла проблема.
оба авто шахтера не работают(и обычный и улучшенный)
полез качать разные версии индастриала, мне не помогло, forge тоже менял.
подскажите как быть, сторонних модов не стоит.
skShaD
skShaD
Советую перейти на 1.7.10 и поставить самую последнюю и актуальную версию IC http://ic2.player.to:8080/job/IC2_experimental/

Моды не совершенны, баги всегда рано или поздно проявляются, поэтому тут остается либо ждать новой версии мода, либо добивать автора мода постоянными баг-репортами, дабы он поправил неработающий момент в последующих версиях.

Не забывай делать бэкапы своего мира, а то мало-ли что-то пойдет не так, когда будешь прыгать на новую версию МайнКрафта.
cemenlws
cemenlws
Спасибо за совет.
Но с 1.7.10 тоже есть проблема.
Я играю с друзьями по сетке через tangle(открываю для сети коворю порт и они заходят) так вот, на версии 1.7.10 мы не могли играть, ошибку выдавало, даже без модов установленных.
а на 1.7.2 все впорядке было.
Пользуюсь вот этим лаунчером - Shiginima Launcher SE v2.000 ибо не знаю как подругому играть с модами в майнкрафт, а там все удобно и с forge все понятно.
То есть в 1.7.10 по сети я поиграть не могу, можно и перейти на 1.7.10 но все равно хочу играть с друзьями.
skShaD
skShaD
Если есть лицензия - можно открыть для себя тот же FTB http://www.feed-the-beast.com/ через их лаунчер ставится множество всевозможных мод-паков, при этом всегда можно убрать не интересные моды. Преимущество такого варианта в том, - что каждый мод-пак протестирован, там настроены конфиги, что исключает различные конфликты и баги, ну и самое главное - экономия времени. Все в одном месте, предельно просто и удобно.
cemenlws
cemenlws
Вообщем когда хочу поиграть в 1.7.10 выдает такую ошибку:access token cannot be null or empty.
Гугл ломается об эту ошибку и ничего путнего я не смог найти, что делать не знаю.

Добавлено (25.05.2015, 05:38)
---------------------------------------------
Ну что, нету тут знатоков что ли?

skShaD
skShaD
В ру сегменте возможно ответов и нету, а вот в забугорном - говорят про ошибку авторизации, когда используется пиратка, второй случай - когда аккаунт не прошел так называемую "миграцию".
cemenlws
cemenlws
А почему именно с версией 1.7.10 происходит??
skShaD
skShaD
Без понятия. На лицензии такие проблемы не проявляются.
Форум » Minecraft » Industrial Craft 2 » Не работает advanced miner на версии 1.7.2
Страница 1 из 11
Поиск: